/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.watermeter.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.common.core.entity.ResultRespone;
import com.tofly.watermeter.entity.Readabnormal;

/**
 * 抄表异常算法配置表
 *
 * @author wangjieliu
 * @date Wed Dec 01 00:00:00 CST 2021
 */
public interface ReadabnormalService extends IService<Readabnormal> {

    ResultRespone saveAbnormalArith(Readabnormal readabnormal);
    ResultRespone saveAbnormalArith2(Readabnormal readabnormal);
    ResultRespone updateAbnormalArith(Readabnormal readabnormal);
}
